<?php

return [

    'option'=>'گزینه ها',
    'add'=>'افزودن',
    'edit'=>'ویرایش',
    'delete'=>'حذف',
    'gallery'=>'گالری',
    'questions'=>'سوالات متداول',
    'detail'=>'جزییات',
    'create_date'=>'تاریخ ثبت',
    'update_date'=>'تاریخ بروز رسانی',
    'thumbnail'=>'تصویر شاخص',
    'title'=>'عنوان',
    'text'=>'متن',
    'excerpt'=>'خلاصه',
    'order'=>'الویت',
    'slug'=>'نامک',
    'sure_delete'=>' آیا از حذف  مطمئن هستید؟',
    'first_name'=>'نام',
    'last_name'=>'نام خانوادگی',
    'inventory'=>'موجودی',
    'code'=>'کد',
    'productive'=>'تولیدی',
    'mobile'=>'موبایل',
    'email'=>'ایمیل',
    'sms'=>'اس ام اس',
    'call'=>'تماس',
    'notifications'=>'هشدار ها',
    'countries'=>'کشور ها',
    'label'=>'برچسب',
    'create'=>'ایجاد',
    'seo'=>'سئو',
    'seo-services'=>'خدمات سئو',
    'keyword'=>'کلمات کلیدی',
    'description'=>'متن توضیحات',
    'create_article'=>'ایجاد مقاله',
    'create_information'=>'ایجاد خبر',
    'tags'=>'برچسب ها',
    'dashboard'=>'داشبورد ',
    'fast_access'=>'دسترسی سریع',
    'href'=>'آدرس',
    'version'=>'نسخه',
    'copy'=>'تمامی حقوق برای «امین نوربقایی » محفوظ است. ',
    'profile'=>'پروفایل ',
    'logout'=>'خروج',
    'website'=>'سایت',
    'symbol'=>'نماد',
    'store_category'=>'انبار',
    'currency'=>'واحد پول',
    'select'=>'انتخاب',
    'setting'=>'تنظیمات',
    'messages'=>'پیام ها',
    'manager'=>'مدیریت',
    'token'=>'access token',
    'domain'=>'دامنه',
    'update'=>'بروز رسانی',
    'sub-menu'=>'زیر منو',
    'print'=>'چاپ',
    'icon'=>'آیکون',
    'manual-address'=>'آدرس دستی',
    'parent'=>'والد',
    'self'=>'خودم',
    'address'=>'آدرس',
    'subject'=>'موضوع',
    'answer'=>'جواب',
    'name'=>'نام',
    'customer'=>'مشتری',
    'first-name'=>'نام',
    'last-name'=>'نام خانوادگی',
    'full-name'=>'نام و نام خانوادگی',
    'role'=>'نقش',
    'username'=>'نام کاربری',
    'password'=>'کلمه عبور',
    'info'=>'اطلاعات',
    'awards'=>'جوایز',
    'query'=>'محدودیت',
    'discount-services'=>'خدمات تخفیف',
    'discount'=>'تخفیف',
    'amount'=>'مقدار تخفیف',
    'percentage'=>'درصد تخفیف',
    'info-another'=>'اطلاعات بیشتر',
    'about-me'=>'درباره من',
    'no-role'=>'بدون نقش',
    'accessory'=>'دسترسی',
    'new-password'=>'کلمه عبور جدید',
    'current-password'=>'کلمه عبور فعلی',
    'price'=>'قیمت',
    'period'=>'دوره زمانی',
    'attributes'=>'ویژگی ها',
    'terminal'=>'ترمینال',
    'status'=>'وضعیت',
    'google-map-longitude'=>'طول نقضه گوگل',
    'google-map-latitude'=>'عرض نقشه گوگل',
    'google-map-link'=>'آدرس نقشه گوگل',
    'view'=>'تعداد بازدید',
    'like'=>'تعداد لایک',
    'star'=>'رتبه',
    'phone'=>'تلفن',
    'manufacturer_data'=>'ایجاد کننده',
    'author'=>'نویسنده',
    'publisher'=>'ناشر',
    'canonical'=>'لینک مرجع',
    'robots'=>'موتور جستجو',
    'android'=>'برنامه نویس موبایل',
    'senior-developer'=>'برنامه نویس ارشد',
    'database-analyst'=>'تحلیلگر دیتابیس',
    'market-finder'=>'بازار یاب',
    'the-secretary'=>'منشی',
    'accountants'=>'حسابدار',
    'graphic designer'=>'گرافیست',
    'janitor'=>'آبدار چی',
    'professor'=>'استاد',
    'members'=>'کارمندان',
    'project-manager'=>'مدیر پروژه',
    'contractors'=>'پیمانکار',
    'security-expert'=>'کارشناس امنیت',
    'inspector'=>'بازرس',
    'agent'=>'نماینده',
    'graphic-designer'=>'گرافیست',
    'search'=>'جستجو',
    'copy-right'=>'متن کپی رایت',
    'title-website'=>'نام سایت',
    'country'=>'کشور',
    'category'=>'دسته بندی',
    'file'=>'فایل',
    'download-file'=>'فایل دانلود',
    'ability'=>'توانایی',
    'columns'=>'ستون ها',
    'column'=>'ستون',
    'categories'=>'دسته بندی ها',
    'fax'=>'فکس',
    'iran'=>'ایران',
    'arabic'=>'عربستان',
    'time_limit'=>'محدوددیت زمان',
    'number_limit'=>'محدودیت تعداد',
    'work_experience'=>'سابقه کار',
    'number_employees'=>'تعداد کارمندان',
    'job_position'=>'موقعیت شغلی',
    'postal_code'=>'کد پستی',
    'guild'=>'سنف',
    'plan'=>'پلن',
    'german'=>'آلمان',
    'time_start'=>'ساعت شروع',
    'date_start'=>'تاریخ شروع',
    'time_end'=>'ساعت پایان',
    'date_end'=>'تاریخ پایان',
    'week'=>'روز های هفته',
    'week-services'=>'مشخص کردن زمان های هفته',
    'date'=>'تاریخ و ساعت',
    'date-services'=>'مشخص کردن تاریخ',
    'saturday'=>'شنیه',
    'sunday'=>'یکشنبه',
    'monday'=>'دوشنبه',
    'tuesday'=>'سه شنبه',
    'wednesday'=>'چهار شنبه',
    'thursday'=>'پنج شنبه',
    'friday'=>'جمعه',
    'event_place'=>'محل برگزاری',
    'capacity'=>'ظرفیت',
    'templates'=>'قالب ها',
    'total_hour'=>'تعداد کل ساعات',
    'leader'=>'سر گروه',
    'leaders'=>'سر گروه ها',
    'prerequisites'=>'پیش نیاز ها',
    'employer'=>'کارفرما',
    'seeker'=>'کارجو',
    'welcome_text'=>'متن خوش آمد گویی',
    'tanks_text'=>'ممنون بخاطره استقاده از وب ابلیکیشن ما!',
    'select_address'=>'انتخاب آدرس',
    'top-menu'=>'منو بالا',
    'bottom-menu'=>'منو پایین',
    'show_template'=>'مشاهده قالب',
    'show_profile'=>'مشاهده قالب',
    'active'=>'فعال',
    'Hinten'=>'Hinten',
    'Vorne'=>'Vorne',
    'Oben'=>'Oben',
    'options'=>'گزینه ها',
    'ok'=>'باشه',
    'public'=>'عمومی',
    'private'=>'خصوصی',
    'access'=>'دسترسی',
    'identity_card'=>'شماره ملی',
    'inactive'=>'غبر فعال',
    'gender'=>'جنسیت',
    'loss'=>'مدل ربزش',
    'yes'=>'آری',
    'cancel'=>'انصراف',
    'color'=>'رنگ',
    'fall_time'=>'زمان ریزش',
    'transplantation'=>'کاشت',
    'feeling'=>'احساس',
    'execution_time'=>'زمان اجرا',
    'age'=>'سن',
    'salary'=>'میزان حقوق',
    'count_member'=>'تعداد نفرات',
    'male'=>'مرد',
    'female'=>'خانم',
    'city_birthday'=>'محل تولد',
    'diploma'=>'دیپلم',
    'bachelor'=>'لیسانس',
    'associate_degree'=>'فوق دیپلم',
    'ma'=>'فوق لیسانس',
    'coming_soon'=>' به زودی',
    'doctor'=>'دکتر',
    'min_salary'=>'حداقل حقوق',
    'max_salary'=>'حداکثر حقوق',
    'full_time'=>'تمام وقت',
    'part_time'=>'نیمه وقت',
    'working_hours'=>'دور کاری',
    'project'=>'پروژه ای',
    'kind_advertising'=>'نوع آگهی',
    'ios_app'=>'برنامه ios',
    'android_app'=>'برنامه اندروید',
    'educations'=>'تحصیلات',
    'new_password'=>'پسورد جدید',
    'current_password'=>'پسورد فعلی',
    'empty_password'=>' اگر میخواهید تغییر ندهید، خالی رها کنید',
    'title.required'=>' فیلد عنوان الزامیست',
    'parent.required'=>' فیلد والد الزامیست',
    'size.required'=>' فیلد اندازه الزامیست',
    'list.required'=>' فیلد لیست متو الزامیست',
    'order.required'=>' فیلد الویت الزامیست',
    'symbol.required'=>' فیلد نماد الزامیست',
    'text.required'=>' فیلد نماد الزامیست',
    'category.required'=>' فیلد دسته بندی الزامیست',
    'excerpt.required'=>' فیلد خلاصه الزامیست',
    'answer.required'=>' فیلد جواب الزامیست',
];
